AOZ Studio Beta - Bug #775

issprite not working
06/09/2021 03:39 PM - Paul Kitching

Status: Closed Start date: 06/09/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

issprite always returns true

#splashScreen:false

if isbob (1)

print "Bob 1 found"
else

print "No bob 1"
end if

if issprite(l)

print "Sprite 1 found"
else

print "No sprite 1"
end if

The colour of the command also only changes to pale blue if you put in a space (is sprite), but that would give a syntax error.

History

#1 - 06/11/2021 04:55 PM - David Baldwin
Fixed!

#2 - 06/27/2021 04:03 PM - David Baldwin

- Status changed from New to Resolved

#3 - 07/02/2021 06:07 PM - Paul Kitching

- Status changed from Resolved to Closed

Confirmed working in BBU15
